.level1 {
       border-color:#aaaaaa; 
	border-top-width:2px;
	border-top-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	text-decoration: none;
 	color:#000000;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
	letter-spacing:0.5px;
	word-spacing:2px;
	font-style:normal;
  	font-size: 14px;
}
a.level1{
	border-width:0px;
	text-decoration: none;
 	color:#000000;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
	font-style:normal;
  	font-size: 14px;
}

a.level1:hover{
	border-width:0px;
	text-decoration: underline;
 	color:#cc0000;
}

.level2 {
       border-color:#aaaaaa; 
	border-top-width:2px;
	border-top-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	text-decoration: none;
 	color:#0000cc;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
	font-style:normal;
	word-spacing:2px;
	letter-spacing:0.5px;
  	font-size: 10px;
}

a.level2  {
	border-width:0px;
	text-decoration: none;
 	color:#0000cc;
	bgcolor:#bbbbbb;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
	font-style:normal;
  	font-size: 10px;
}

a.level2:hover{
	border-width:0px;
	text-decoration: underline;
 	color:#cc0000;
}

h1 {font-size: 26px;}